import streamlit as st
import utils.library.css as plcss
plcss.setPageConfig("x_link Connections")
from utils.library.crud import Crud
from utils.library.db import Db
from pydantic import BaseModel
from typing import Literal
from utils.library.syslog import savelog
from utils.pyx._admin_x_link import _init_admin_x_link

        
_init_admin_x_link()
 
